### Method

# Gio DBusMessage new_method_reply

since: 2.26

#### Declaration

    GDBusMessage*
    g_dbus_message_new_method_reply (
      GDBusMessage* method_call_message
    )

#### Description

Creates a new `GDBusMessage` that is a reply to `method_call_message`.

Available since: 2.26

#### Return value

Type: `GDBusMessage`

`GDBusMessage`. Free with g_object_unref().

The caller of the method takes ownership of the data, and is responsible for freeing it.